/*
	Theme Name: Hygge Child
	Theme URI: http://demo.korra.io/hygge/
	Template: hygge
	Version: 1.0
	Description: Child Theme for Hygge
	Author: korra.io
	Author URI: http://korra.io/
	Text Domain: hygge
*/



/*------------------------------------------------------------
 * Theme customization starts here
 *------------------------------------------------------------*/
.article-single .post__content h3,.article-single .post__content h4 {
    font-size: 21px !important;
    font-family: "Poppins",sans-serif;
    font-weight: 600;
    text-transform: unset;
}
.article-single .post__content h2,.article-single .post__content h2 span {
    font-size: 24px !important;
    text-transform: unset;
    font-family: "Poppins",sans-serif;
    font-weight: 600 !important;
	line-height: normal;
}

.hygge-carousel .hygge-carousel__item,
.loop-container--style-carousel article{
    position: relative;
    float: left;
    width: 1200px !important;
}

ul.pagelist {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}
ul.pagelist li {
    padding: 0 10px;
    font-size: 14px;
}
